/*
Theme Name:     Child theme
Theme URI: 		http://www.contentleaders.nl/
Description:    Wordpress Child thema by Contentleaders 
Author:         Contentleaders
Theme URI: 		http://www.contentleaders.nl/
Template:       jupiter
Version:        2.0
*/

@import url('https://fonts.googleapis.com/css?family=Anton');

.hidden {
	display: none !important;
}

@font-face {
  font-family: 'Decima Nova';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/childtheme/fonts/decima-nova-lt.woff') format('woff');
}

@font-face {
  font-family: 'Decima Nova';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/childtheme/fonts/decima-nova-bold.woff') format('woff');
}

@font-face {
  font-family: 'Decima Nova';
  font-style: italic;
  font-weight: 700;
  src: url('/wp-content/themes/childtheme/fonts/decima-nova-bold-italic.woff') format('woff');
}

@font-face {
  font-family: 'Decima Nova';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/childtheme/fonts/decima-nova-lt-italic.woff') format('woff');
}

h1,h2,h3,h4,h5 {
  font-family: 'Decima Nova';
}

.decima-nova {
	font-family: 'Decima Nova';
}

/* HEADER TOP MENU */
 .mk-header-bg {
     background-color: transparent !important;
}

 #mk-theme-container .mk-header-padding-wrapper {
     padding-top: 0px !important;
}
 .header-style-1.header-align-left .mk-grid .mk-header-nav-container {
     border: none !important;
     background: #fff;
    box-shadow: 0px 8px 24px 8px rgba(36,33,31,0.10);
}
@media only screen and (min-width: 1141px) {
 .mk-header-holder .mk-header-inner .header-grid.mk-grid {
     margin-top:20px !important;
}
}
/* MENU BTN */
 .header-style-1 li.btn {
     background-color: #FBB900 !important;
     padding-left: 20px !important;
     padding-right: 20px;
     transition: all .3s ease-in-out;
}

 .header-style-1 li.btn:hover {
     background-color: #f3f5f8 !important;
     color: #fff !important;
}
 .header-style-1 li.btn:hover a {
     background-color: transparent !important;
     color: #24211f !important;
}
 .header-style-1 li.btn a.menu-item-link:after {
     background: none !important;
}
 .header-style-1.sticky-style-fixed .main-navigation-ul li.btn a{
     color: #325F5A !important;
}
.menu-hover-style-4 .main-navigation-ul li.current-menu-item.btn > a.menu-item-link {
     background-color: transparent !important;
 }
 @media only screen and (max-width: 1140px) {
    .header-style-1 li.btn {
        padding-left: 0 !important;
    }
 }

.main-navigation-ul > li.menu-item > a.menu-item-link {
	font-family: 'Decima Nova' !important;
}

/* hide header/menu/footer on single-toolkit */
.single-toolkits #mk-theme-container header{display:none !important;}
.single-toolkits #mk-theme-container section#mk-footer{display:none !important;}

/* BLOG STYLE */
#theme-page .mk-blog-thumbnail-item.content-align-right .item-wrapper,
#theme-page .mk-blog-thumbnail-item.content-align-left .item-wrapper{padding-top:0;}
.mk-blog-thumbnail-item{clear:both;}

.single-social-section{display:none;}
/* END: BLOG THUMBNAIL STYLE */

.noMargin{margin:0 !important; padding:0 !important;}

/* WITTE TEKST */
span.witteTekst a{color:#fff;}
span.witteTekst a:hover{color:#FFD800;}

/* STANDAARD GFORM */
.gfield .ginput_container_textarea textarea{padding:13px;font-size:14px !important;}
.gform_wrapper ul.gform_fields input[type=text]{font-size:14px !important;}
.gform_wrapper .gform_footer{margin:0 !important; padding:0 !important;}
.no-labels_wrapper form .top_label .gfield_label, .gform_wrapper.hide-fields_wrapper .top_label .gfield_label{display:none;}

/* AGILE FORMS */
#agile-form fieldset{border:none !important;}
form.form-view{font-family: Open Sans !important;}
form.form-view#agile-form{margin-left: 0 !important;}
form.form-view#agile-form fieldset legend{display:none !important;}
form.form-view#agile-form .agile-group .agile-label{display:none !important;}
form.form-view#agile-form fieldset{padding-left:0 !important;}
form.form-view#agile-form .agile-field button.agile-button{
	background-color:#e30513 !important; /*KLEUR VAN BUTTON*/
	border:none !important;
	outline:none !important;
	color:#fff !important;
	padding:12px 15px !important;
	text-transform:uppercase !important;
	border-radius:2px !important;
	vertical-align:top;
	letter-spacing:1px !important;
}
form.form-view#agile-form .agile-field button.agile-button:hover{
	background-color:#000 !important;
}

.agile-field input[type=email], .agile-field input[type=text]{ 
	padding: 10px 5px !important;
	font-size:15px !important;
	background-color:#fafafa!important;
	border: 1px solid #e3e3e3!important;
	outline:0 !important;
	border-radius:0px !important;
}
.agile-field input[type=text]{width:338px !important;}
.agile-field input#email{width:325px !important;}
/*END: AGILE FORMS */



/* SIDE BUTTON */
#sidebtn { 
  height: 104px; 
  width: 104px; 
  position: fixed; 
  top: 50%; 
  z-index: 999;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg); 
  -moz-transform: rotate(-90deg); 
  -o-transform: rotate(-90deg); 
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.single #sidebtn{top:57%;}

@media only screen and (max-width: 1024px) {
    #sidebtn {
        display:none;
    }
}

#sidebtn a { 
  display: block; 
  background: #DD0415; 
  height: 25px; 
  width: 92px; 
  padding: 8px 16px;
  color: #fff; 
  font-size: 16px; 
  font-weight: bold; 
  text-decoration: none; 
  border-bottom: solid 1px #fff;
  border-left: solid 1px #fff;
  border-right: solid 1px #fff;
}

#sidebtn a:hover { 
  background: #383C3E; 
}
/*END: SIDE BUTTON */

/* UBERMENU FIX */
nav.ubermenu-main, a.ubermenu-responsive-toggle-main{
  position:fixed;
  top:0;
}
.ubermenu .ubermenu-target-with-image>.ubermenu-target-text{height:60px;}
/* END UBERMENU FIX */

/*.typ__blog-single.vacature-single .typ__blog-content {
	min-height: 508px !important;
}*/

.typ__blog--posts,
.typ__vacatures--posts {
  margin-left: -15px;
  margin-right: -15px;
}

.typ__blog-single.vacature-single .typ__blog-content p:first-of-type {
	margin-bottom: 0 !important;
}

.typ__blog--posts .vc_column_container,
.typ__vacatures--posts .vc_column_container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.typ__blog-single .vc_column-inner {
    padding: 0 !important;
}

.typ__blog-single {
    box-shadow: 0px 8px 24px 8px rgba(36,33,31,0.10);
    border-radius: 10px !important;
    background: #fff;
    margin-bottom: 35px !important;
}

.typ__blog-single.vacature-single {
    padding: 30px 30px 50px;
}

.typ__blog-header .typ__blog-featured-image {
    height: 200px;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
}

.typ__blog--posts .typ__blog-content {
    padding: 30px 30px 50px;
}

.typ__blog--posts .typ__blog-content p {
  padding: 15px 0;
}

.typ__blog-content .typ__blog-date {
    font-weight: 700;
    font-style: italic;
    color: #33605b;
    font-size: 16px;
    font-family: 'Decima Nova';
    display: block;
    margin-top: 5px;
}

.typ__blog-content h3 {
    font-size: 20px !important;
    font-weight: 700 !important;
    color: #fbba00 !important;
    text-transform: none !important;
    margin-bottom: 0 !important;
    line-height: 25px;
	min-height: 50px;
}

.typ__blog-content .typ__blog-excerpt {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    /*min-height: 293px;*/
}

.typ__blog-content span strong {
    padding-top: 20px !important;
    padding-bottom: 30px !important;
    display: block;
}

.typ__blog-footer a, .typ-button {
    color: #fff;
    font-size: 14px !important;
    line-height: 20px;
    padding: 15px 40px;
    background-color: #fbba00;
    border-radius: 50px;
    font-weight: 700 !important;
    letter-spacing: 2px;
    transition: all .1s ease-in-out;
}

.typ__blog-footer a:hover, .typ-button:hover {
  background-color: #325f5a;
  color: #fff !important;
}

.typ__kandidaatverhaal .typ__blog-single {
    padding: 0;
}

.typ__kandidaatverhaal .typ__blog-content h3 {
    font-size: 35px !important;
    font-weight: 700;
    color: #325F5A !important;
    line-height: 45px;
}

.typ__kandidaatverhaal .typ__blog-content {
    min-height: 1px !important;
    padding: 30px 40px 50px;
}

.typ__kandidaatverhaal .typ__blog-content p {
    color: #fbba00 !important;
    font-family: 'Decima Nova';
    font-weight: 700;
    font-size: 22px;
    padding: 10px 0 !important;
}

.typ__kandidaatverhaal .typ__blog-footer a, .typ-button {
    background-color: #325f5a;
}

.typ__kandidaatverhaal .typ__blog-footer a:hover, .typ-button:hover {
  background-color: #4a4a4a;
  color: #fff !important;
}

.info-circle-wrapper .info-circle-text a {
  color: #325F5A;
}

.info-circle-wrapper .info-circle-text a:hover {
  color: #4a4a4a;
}

@media only screen and (min-width: 768px) and (max-width: 1140px){
  .typ__kandidaatverhaal {
    width: 50% !important;
  }
  .typ__kandidaatverhaal .typ__blog-content h3 {
      font-size: 24px !important;
  }
}

/*@media only screen and (min-width: 768px) {
  .typ__blog-single.vacature-single {
    min-height: 655px;
  }
}*/

@media only screen and (max-width: 767px) {
  .typ__blog-single.vacature-single {
      margin-top: 30px;
  }
  .info-circle-wrapper .info-circle-text span,
  .info-circle-wrapper .info-circle-text a {
      font-size: 10px !important;
  }

  .info-circle-wrapper .info-circle-text p {
      line-height: 14px !important;
  }

  .info-c-full-br .info-c-full {
      padding: 15px 10px 20px 10px !important;
  }
}

.typ__header {
	font-family: 'Anton';
	-ms-transform: rotate(-2deg); /* IE 9 */
    -webkit-transform: rotate(-2deg); /* Safari */
    transform: rotate(-2deg);
	text-transform: uppercase !important;
}

.diagonal-bottom-style-inverted .diagonal-bottom-style {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.typ__border-top-20 {
	border-top: solid 20px #325F5A;
}

.single-typ_kandidaat .blog-single-title,
.single-typ_kandidaat .blog-single-meta,
.single-typ_klantverhalen .blog-single-title,
.single-typ_klantverhalen .blog-single-meta {
  display: none !important;
}

.single-typ_kandidaat .mk-single-content,
.single-typ_klantverhalen .mk-single-content {
    margin: 0 !important;
}

.typ_custom-box {
    background: #FFFFFF;
    box-shadow: 0 12px 20px 0 rgba(28,66,80,0.20);
    border-radius: 16px;
    padding: 30px !important;
    z-index: 10000;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    background-color: #325f5a !important;
    padding: 20px 28px;
    font-size: 14px;
    line-height: 100%;    box-sizing: border-box;
    transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
    -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
    border-radius: 50px;
    text-transform: none !important;
    max-width: 100%;
    letter-spacing: 2px;
    display: block;
    margin: 0 auto;
    width: 200px;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
    background-color: #4a4a4a !important;
}

.typ_maps-block > a {
    color: #FBB900 !important;
}

.typ_maps-block > a:hover {
    color: #325F5A !important;
}

body.single-typ_vacatures .blog-single-title,
body.single-typ_vacatures .blog-single-meta,
body.single-typ_vacatures .single-social-section,
body.single-typ_vacatures .mk-post-nav,
body.single-typ_vacatures #mk-page-introduce {
  display: none;
}

body.single-typ_vacatures .mk-header {
    border-bottom: none !important;
}

body.single-typ_vacatures .mk-single-content {
    margin: 0 60px;
}

body.single-typ_vacatures #theme-page .theme-page-wrapper {
    margin: 0 auto;
}

body.single-typ_vacatures #theme-page .theme-page-wrapper .theme-content {
    padding: 0 20px;
}

body.single-typ_vacatures #fancy-title-11 {
  font-style: italic;
}

body.single-typ_vacatures #fancy-title-10 p,
body.single-typ_vacatures #fancy-title-15 p,
body.single-typ_vacatures #fancy-title-11 p,
body.single-typ_vacatures #fancy-title-21 p,
body.single-typ_vacatures #fancy-title-27 p  {
  font-weight: bold !important;
}

.facetwp-pager {
  text-align: center;
    margin-top: 30px;
}

.facetwp-pager .facetwp-page {
    color: #fff;
    font-size: 14px !important;
    line-height: 20px;
    padding: 15px 40px;
    background-color: #325f5a;
    border-radius: 50px;
    font-weight: 700 !important;
    letter-spacing: 2px;
    transition: all .1s ease-in-out;
    margin-right: 7px;
}

.facetwp-pager .facetwp-page:hover {
    background-color: #4a4a4a;
}

.facetwp-search {
    background: #F9F9F9 !important;
    border: 1px solid #EDEDED !important;
    border-radius: 30px !important;
    padding: 15px 20px !important;
    width: 250px;
    text-align: left;
}

.facetwp-btn {
    right: 15px !important;
}

.single-post .mk-blog-hero,
.single-post .mk-social-share {
  display: none !important;
}

.single-post #theme-page .theme-page-wrapper {
    margin: 0 auto;
}

.single-post #theme-page .theme-page-wrapper .theme-content {
    padding: 0 20px;
}

.single-post .master-holder.blog-style-bold .mk-blog-single {
    padding: 0;
}

.single-post .mk-single-content {
    margin: 0 0 60px;
}

.single-post .mk-header {
    border-bottom: none !important;
}

.single-typ_klantverhalen .mk-single-content p,
.single-typ_kandidaat .mk-single-content p,
.single-post .mk-single-content p {
    font-weight: inherit !important;
}

.single-post .master-holder.blog-style-bold .mk-single-content {
    margin-bottom: 0;
}

/*
#background-layer--2 {
  background-position: center !important;
}
*/

@media only screen and (max-width: 767px) {
  .maps-row .mk-padding-wrapper {
      padding: 0 !important;
  }
  .maps-row {
      min-height: 300px !important;
  }
  .maps-row .mk-advanced-gmaps {
      height: 300px !important;
  }
  .vc_row.maps-row-contact {
      margin-top: 0 !important;
      margin-bottom: 0 !important;
  }
  .typ_maps-block {
    background: #FFFFFF;
    box-shadow: none !important;
    border-radius: 0 !important;
    padding: 30px 15px 80px !important;
  }
  .typ_maps-block .mk-button-container .mk-button {
    float: left !important;
  }
	.typ__blog-footer a, .typ-button {
    	padding: 15px 30px !important;
	}
	.hidden__mobile {
		display:none;
	}
}

@media handheld, only screen and (max-width: 960px) {
.theme-page-wrapper:not(.full-width-layout) .theme-content:not(.no-padding) {
    padding: 0 !important;
}
}

.mk-post-nav {
	display: none !important;
}

@media only screen and (max-width: 768px) {
	.typ__blog--posts .vc_column_container, .typ__vacatures--posts .vc_column_container {
		width: 50% !important;	
	}
	.vacature-filters .vc_col-sm-4 {
		width: 50% !important;
	}
	.vacature-filters .vc_col-sm-4 .facetwp-dropdown {
		width: 100% !important;
	}
}

@media only screen and (max-width: 480px) {
  .typ__blog--posts .vc_column_container, .typ__vacatures--posts .vc_column_container {
    width: 100% !important;  
  }
}

/* opsommingen */
.mk-list-styles ul li {
	margin: 0 0 15px 0;
	padding: 0 0 0 30px;
}

/* circulair recruitment */
.info-circle-icons,  .info-circle-icon-without-background {
	cursor: default !important;
}

/* Contact pagina */
.column_container .typ-contact-box .ult-content-box {
    border-radius: 16px !important;
    margin-top: 9px !important;
    z-index: 10000 !important;
}

.contact-rij {
    z-index: 99999 !Important;
}

.contact-inner-rij .vc_column-inner {
    border-top-right-radius: 16px !important;
    border-bottom-right-radius: 16px !important;
}

@media only screen and (max-width: 767px) {
	.contact-inner-rij .vc_column-inner {
		border-top-right-radius: 0 !important;
		border-bottom-left-radius: 16px !important;
	}
}

.pulse {
    animation: pulse 1s infinite;
}

.single .typ_share span {
	display: block;
	font-family: "Decima Nova";
}

.single .typ_share ul {
	list-style-type: none;
	margin-bottom: 0;
    margin-left: 0;
    display: inline-block;
}

.single .typ_share ul li {
    display: inline-block;
	margin-left: 0;
	margin-right: 5px;
	margin-top: 10px;
}

.single .typ_share ul li img {
	min-width: 30px;
}

.single .typ_share ul li:last-of-type {
	margin-right: 0;
}
